#include<bits/stdc++.h>
#define ll long long
using namespace std;
int main()
{
    int t,n,k;
    vector<ll> a,b;
    cin>>t>>n>>k;
    for(int i=0;i<n;i++)
    {
        ll x;
        cin>>x;
        a.push_back(x);
    }
    cout<<"DA";

}